:focus
{
outline: 0;
}

body
{
  background-color: RGB(255,255,255);

  color: RGB(0,0,0);

  font-family: calibri, verdana, arial, helvetica;
  font-size: 11pt;

  margin-top: 0px;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 0px;
}

body.content
{
  margin-top: 10px;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 5px;
}

table.index
{
  border-style: none;
  border-width: 0px;
  border-spacing: 0px;
  border-collapse: collapse;

  width: 100%;
  height: 100%;
}

table.index td
{
  padding: 0px;
}